geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Munna <abhilash.kyat...@gmail.com>
Subject Vulnerability issue with Apache geronimo jars in ActiveMQ Latest version.
Date Sun, 01 Jul 2018 12:13:09 GMT
Hi,

We are using Apache-activemq-5.13 version.This version contains Apache
Geronimo jars.Below mentioned.

1.geronimo-annotation_1.0_spec-1.1.1.jar
2.geronimo-j2ee-connector_1.5_spec-2.0.0.jar
3.geronimo-j2ee-management_1.1_spec-1.0.1.jar
4.geronimo-jms_1.1_spec-1.1.1.jar
5.geronimo-jta_1.0.1B_spec-1.0.1.jar

This showing vulnerability with code insight and it says Hash collision
issue.
How to fix this issue.Please suggest this.?



--
Sent from: http://apache-geronimo.328035.n3.nabble.com/Users-f328036.html

Mime
View raw message